Bug 690800 - locate(1) manpage fixes
locate(1) manpage fixes
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: mlocate (Show other bugs)
6.1
All All
low Severity low
: rc
: ---
Assigned To: Miloslav Trmač
BaseOS QE Security Team
: ManPageChange, Patch
Depends On: 675223
Blocks: 675189 MPO-6.4-REMOVE
  Show dependency treegraph
 
Reported: 2011-03-25 08:21 EDT by Ivana Varekova
Modified: 2012-10-31 05:48 EDT (History)
3 users (show)

See Also:
Fixed In Version: mlocate-0.22.2-4.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 675223
Environment:
Last Closed: 2012-10-10 04:46:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivana Varekova 2011-03-25 08:21:13 EDT
+++ This bug was initially created as a clone of Bug #675223 +++

+++ This bug was initially created as a clone of Bug #675189 +++

Created attachment 477042 [details]
locate(1) patch

Description of problem:
Spelling mistakes in locate(1)

Version-Release number of selected component (if applicable):
mlocate-0.15-1.el5.2.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 locate
  
Actual results / Expected results:
See patch

--- Additional comment from mitr@redhat.com on 2011-02-04 11:37:19 EST ---

Thanks for the patch.

This was, except for the s/licence/license/ change, fixed in upstream changeset  .
df00dfdb3b7c375b32bfaa662e388c5c4f82ba36 .

I have now committed the remaining change as changeset 26c72fbce02e28076464be184ff2525665286b99 , a RHEL fix
would be likely bundled with a larger update in the future.

--- Additional comment from mitr@redhat.com on 2011-02-04 11:39:07 EST ---

Only changeset 26c72fbce02e28076464be184ff2525665286b99 still needs to be fixed in RHEL6.
Comment 2 Suzanne Yeghiayan 2012-02-15 12:16:43 EST
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time, but it has been proposed
for the next release.
Comment 7 errata-xmlrpc 2012-10-10 04:46:31 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1355.html

Note You need to log in before you can comment on or make changes to this bug.